body {background-image:url(wood.gif);}
br,body,p,h1,h2,h3,h4,ol,div,address,nobr,b,i,dt,dt
     { font-family:Times,New-Roman;text-align:justify;}
td{text-align:left;}
br,body,blockquote,p,ol,div,address,dt,dl,table { font-size:11pt; }
blockquote { font-size:10pt; }
table.klein,i { font-size:10pt;}


table,tr,td {background-color:#ffeeee; vertical-align:top; }
table.vok, tr.vok, td.vok {background-image:url(wood.gif);}

th {background-color:#eedddd; vertical-align:top; text-align:center;}
table.kf,td.kf,th.kf{ background-image:url(wood.gif);vertical-align:top; }
table.keinefarbe,td.keinefarbe,th.keinefarbe{ background-image:url(wood.gif);vertical-align:top; }
table.klein,td.klein,th.klein{vertical-align:top;font-size:9pt; }
td.c{vertical-align:middle;}
tr.rot,td.rot {background-color:#ff0000;}
tr.gruen,td.gruen{background-color:#00ff00;}
tr.blau,td.blau{background-color:#0000ff;}
td.right {text-align:right;}
tr.min, td.min,div.rot,span.rot {background-color:#fd7777;}



dt {font-weight:bold}

p.center,div.ende {text-align:center;}
div.ende {font-size:9pt;}
div.klein,p.klein,nobr.klein,i.klein {font-size:9pt;}
div.latzit {font-style:italic;padding:10;}
div.text {font-family:bookman; padding:10;}
div.ue {padding:10;}
div.komm {font-size:9pt; padding:10;}

div.bsp {}
span.sj,div.sj,td.sj,a.sj,input.sj {background-color:#fdbbbb;}
span.e,div.e,td.e,a.e,input.e {background-color:#bbfdbb;}
span.edat,div.edat,td.edat,a.edat,input.edat {background-color:#fdfdfd;}
span.vfin,div.vfin,td.vfin,a.vfin,input.vfin {background-color:#bbbbfd;}
span.ad,div.ad,td.ad,a.ad,input.ad {background-color:#bbfdfd;}
span.attr,div.attr,td.attr,a.attr,input.attr {background-color:#fdfd99;}


h1 { font-size:18pt;text-align:center; }
h2 { font-size:16pt;text-align:center; }
h3 { font-size:14pt;text-align:center; }
h3.rot { font-size:14pt;text-align:center;font-color:#ff0000;}
h4 { font-size:13pt;}
h4.center { font-size:13pt;text-align:center;}
h5 { font-size:12pt;}

a:link { color:#0000ff; text-decoration:none; }
a:visited { color:#800080; text-decoration:none; }
a:active { color:#ff0000; text-decoration:underline; }
a.an { text-decoration:none; }
a.ext {color:#008800; text-decoration:none;}
a.ext:visited {color:#008800; text-decoration:none;}
a:hover {text-decoration: none; color : #0e91f1;}

select {background-color:#FFFFff; font-size:11pt; }

select.klein {font-size:9pt;}
input.klein {font-size:9pt;}
